E-PORTAL: EP 8.8 Bundle 7 - Unable to apply as it cannot find the pre-req (Doc ID 639413.1)

Last updated on NOVEMBER 01, 2007

Applies to:

PeopleSoft Enterprise PRTL Enterprise Portal - Version: 8.8 - Release: 8.8

Information in this document applies to any platform.

SPECIFIC TO:
Enterprise Portal 8.8 Bundle 7

This document was previously published as Customer Connection Solution 200972248

Symptoms


We have installed Enterprise Portal Bundles 1 to 6 manually to our database. Bundle 7 is being delivered as a change package , When we go to apply Bundle 7 , it stops saying that the pre-requisites have not been applied to the system. This is not true since we have applied Bundles 1 to 6 and can see the entries in the PS_MAINTENANCE_LOG table . What is going wrong here ?

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms